公告:

版本2.0的 ‘Apple 支持’ 应用来了!您可以通过这里选择在线聊天,预约维修,或学习对于您产品的新知识。想要了解更多,您可到此链接更新,或下载‘Apple 支持’ 应用。

看上去一段时间内没有人回复。 要再次发起对话,只需提出一个新问题即可。

问题:

问题: 很新软件要绑定银行卡吗?

我现在7跟新过后不能跟新软件了,尝尝出现必须绑定银行卡,我绑定过后又出现余额不足现象,而我跟新的软件是微信,有大神说一下原因吗?

发布日期

回复

页面内容已加载

2018年4月13日 上午9:54 回应 浩272 回应 浩272

浩272,您好
感谢您来到 Apple 支持社区!
请问您是指 iPhone 7 更新最新版系统后,App 无法更新,提示需要绑定银行卡,并且绑定后显示余额不足是吗?如果是的话,建议您尝试以下步骤:
  1. 点击 iPhone 的 App Store。
  2. 点击屏幕右上角您的头像。
  3. 再次点击您的 Apple ID,请输入需要您输入 Apple ID 密码(如果有)。
  4. 点击“付款信息”,请先尝试选择“无”。如果无法选择“无”,请查看如果不显示“无”或无法选择“无”时该怎么办。
  5. 点击右上角“完成”。
  6. 如果仍然无法更新,建议您按以下步骤联系一下 iTunes Store 部门:
    1. 点击以下链接,选择您所在的国家或地区,然后选择 iTunes & Apple Music: https://getsupport.apple.com
    2. 然后点击 iTunes Store。
    3. 在“iTunes 有什么问题?”页面中,点击“帐户管理”,选择“iTunes Store 帐户问题”。
    4. 在“您希望如何获得帮助?”页面中,可以通过电话或电子邮件的形式联系 iTunes Store 部门。
希望可以帮助到您,谢谢!

2018年4月13日 上午9:54

回复 有用
以下用户的用户个人资料: 浩272

问题: 很新软件要绑定银行卡吗?